Source: inform6-library
Section: devel
Priority: optional
Homepage: http://inform-fiction.org/
Maintainer: Ben Finney <ben+debian@benfinney.id.au>
Standards-Version: 3.9.8
VCS-Git: https://notabug.org/bignose/debian_inform6-library.git
VCS-Browser: https://notabug.org/bignose/debian_inform6-library/
Build-Depends-Indep:
    debhelper (>= 9)

Package: inform6-library
Architecture: all
Depends:
    ${misc:Depends}
Recommends:
    inform6-compiler
Description: Inform 6 interactive fiction language — standard library
 Inform 6 is an object-oriented language for writing interactive
 fiction, also known as “text adventures” or “adventure games”.
 .
 As an interactive fiction developer, you create Inform 6 source code
 defining the story. Then compile from source code to a “story file”.
 The resulting story files are highly portable, with interpreters
 available for many different platforms.
 .
 This package installs:
  * The Inform 6 standard library.
